<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="@dimen/content_padding"
    android:orientation="vertical">

    <TextView
        android:id="@+id/game_account_plator_spinner_tv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/sp_bg_blue_stroke"
        android:hint=""
        android:minWidth="@dimen/view_size_150"
        android:paddingTop="@dimen/content_padding_small"
        android:paddingBottom="@dimen/content_padding_small"
        android:paddingStart="@dimen/content_padding"
        android:paddingEnd="@dimen/content_padding"
        android:text=""
        android:textSize="@dimen/text_size_13"
        android:drawableRight="@mipmap/arrow_down"
        android:drawablePadding="@dimen/content_padding_3"/>


    <RadioGroup
        android:id="@+id/radio_group"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:paddingRight="@dimen/content_padding_20"
        android:paddingBottom="@dimen/dp_10"
        android:paddingTop="@dimen/dp_10"
        android:paddingLeft="@dimen/content_padding_20">

        <RadioButton
            android:id="@+id/conmon_id"
            android:layout_width="match_parent"
            android:layout_weight="1"
            android:layout_height="match_parent"
            android:text="通用游戏"
            android:textSize="@dimen/text_size_13"
            android:drawablePadding="@dimen/content_padding_5"
            android:checked="true"
            android:paddingStart="@dimen/content_padding_15"/>

        <RadioButton
            android:id="@+id/fixation_id"
            android:layout_width="match_parent"
            android:layout_weight="1"
            android:layout_height="match_parent"
            android:text="固定游戏"
            android:textSize="@dimen/text_size_13"
            android:checked="false"
            android:paddingStart="@dimen/content_padding_15"/>
    </RadioGroup>
    <RadioGroup
        android:id="@+id/radio_group_tencent"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:paddingRight="@dimen/content_padding_20"
        android:paddingBottom="@dimen/dp_10"
        android:paddingTop="@dimen/dp_10"
        android:paddingLeft="@dimen/content_padding_20"
        android:visibility="gone">

        <RadioButton
            android:id="@+id/conmon_id_tencent"
            android:layout_width="match_parent"
            android:layout_weight="1"
            android:layout_height="match_parent"
            android:text="QQ"
            android:textSize="@dimen/text_size_13"
            android:drawablePadding="@dimen/content_padding_5"
            android:paddingStart="@dimen/content_padding_15"/>

        <RadioButton
            android:id="@+id/fixation_id_tencent"
            android:layout_width="match_parent"
            android:layout_weight="1"
            android:layout_height="match_parent"
            android:text="微信"
            android:textSize="@dimen/text_size_13"
            android:checked="false"
            android:paddingStart="@dimen/content_padding_15"/>
    </RadioGroup>

    <TextView
        android:id="@+id/game_account_game_list_tv_spinner"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/sp_bg_blue_stroke"
        android:hint=""
        android:minWidth="@dimen/view_size_150"
        android:paddingTop="@dimen/content_padding_small"
        android:paddingBottom="@dimen/content_padding_small"
        android:paddingStart="@dimen/content_padding"
        android:paddingEnd="@dimen/content_padding"
        android:text=""
        android:textSize="@dimen/text_size_13"
        android:layout_marginBottom="@dimen/common_margin_10"
        android:drawableRight="@mipmap/arrow_down"
        android:drawablePadding="@dimen/content_padding_3"
        android:visibility="gone"/>

    <EditText
        android:id="@+id/game_account_et"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/sp_bg_blue_stroke"
        android:hint="输入游戏帐号"
        android:maxLength="20"
        android:singleLine="true"
        android:minWidth="@dimen/view_size_150"
        android:paddingTop="@dimen/content_padding_small"
        android:paddingBottom="@dimen/content_padding_small"
        android:paddingStart="@dimen/content_padding"
        android:paddingEnd="@dimen/content_padding"
        android:text=""
        android:textSize="@dimen/text_size_13" />

    <com.sheep.gamegroup.util.MyListview
        android:id="@+id/game_account_listview"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:listSelector="@color/transparent"
        android:minWidth="@dimen/view_size_150"
        android:scrollbars="none" />

    <EditText
        android:id="@+id/game_pwd_et"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/common_margin_10"
        android:background="@drawable/sp_bg_blue_stroke"
        android:hint="输入密码"
        android:inputType="textPassword"
        android:singleLine="true"
        android:maxLength="20"
        android:minWidth="@dimen/view_size_150"
        android:paddingTop="@dimen/content_padding_small"
        android:paddingBottom="@dimen/content_padding_small"
        android:paddingStart="@dimen/content_padding"
        android:paddingEnd="@dimen/content_padding"
        android:textSize="@dimen/text_size_13" />

    <TextView
        android:id="@+id/add_sure_tv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/content_padding_20"
        android:background="@drawable/sp_bg_gradient_rectangle_blue"
        android:gravity="center"
        android:minHeight="@dimen/view_size_30"
        android:text="立即添加"
        android:textColor="@color/white"
        android:textSize="@dimen/text_size_15" />
</LinearLayout>
